#ifndef VST_WORK_TRANSFER_H
#define VST_WORK_TRANSFER_H

#include "vst_work_base.h"
class VST_Work_Transfer : public VST_Work_Base
{
public:
    VST_Work_Transfer(int iID,const QString& sName,VSM_Thread* pParent,
                      VS_Thread* pPreState,VS_Thread* pNextState);
    void do_Msg(const V_Msg& msg) override;

};

#endif // VST_WORK_TRANSFER_H
